# -*- encoding : utf-8 -*-
class CreateMenu < ActiveRecord::Migration[6.0]
  def self.up
  create_table :menus do |t|
    t.string :name
    t.string :max_levels
    t.string :slug
    t.timestamps
  end
  Menu.create(:name => "Menu principal", :max_levels => 3)
  end

  def self.down
  drop_table :menus
  end
end
